a:link {color:#2c3651;}
a:visited {color:#1f5b8b;}
a:hover {color:#2c3651;}
a:active {color:#2c3651;}
.Wp-Body-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-1-P
{
    margin:0.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-3-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Feature-Text-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Heading-P
{
    margin:0.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-1-P
{
    margin:0.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-2-P
{
    margin:0.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Image-Label-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Link-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-List-P
{
    margin:0.0px 0.0px 7.0px 30.0px; text-align:left; font-weight:400; text-indent:-5.0px;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Price-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Title-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Times New Roman", serif;
}
.Wp-Placeholder-C
{
    font-family:"Times New Roman", serif;
}